Jump to content

duhan2007

Members
  • Content Count

    4
  • Joined

  • Last visited

Community Reputation

0 Neutral

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. For our firm, we have passed to Delphi 10.4 from 10.3 and we had to quit testing FGX, and had to go back to old FMX framework.?
  2. Hi Yaroslav I have observed that you share old versions of trial one (e.g. 1.2.1) althoug the version of full one comes to 1.4.3. I have never faced this type of sharing logic in the component markets. All known delphi component writers and sellers share the same version of their products (for trial and full ones). Of course this is your selling strategy but I think you are also aware that this is not common except you. ? Just curious, is there any reason for this type of strategy?
  3. Hi After installing last trial version (1.1.2.0) on Delphi 10.3.3, and I run Delphi, and it gave me BPL loading error. Tried it also this process in another PC and on same delphi version but the result was same. Then examined deeper with process monitor and figured out that fgx_externals.260.bpl is required to load the packages. But I have not found this bpl file in my computer after installation. This error was not available with the previous versions.
×
×
  • Create New...